
Partial Class _Default
    Inherits System.Web.UI.Page

    Protected Sub SumitButton_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles SumitButton.Click
        NextWeek.Text = DateChooser.SelectedDate.Add(TimeSpan.FromDays(DateSpan.Text)).ToString()
    End Sub
End Class
